How to install libgcc4-hppa-cross on Debian Unstable (Sid)